package com.tashow.cloud;

import cn.dev33.satoken.oauth2.SaOAuth2Manager;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class TashowModuleSsoBizApplication {
    public static void main(String[] args) {
        SpringApplication.run(TashowModuleSsoBizApplication.class, args);
        System.out.println("Sa-Token-OAuth2 Server端启动成功，配置如下：");
        System.out.println(SaOAuth2Manager.getServerConfig());
    }

}
